@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Atkinson+Hyperlegible+Mono:ital,wght@0,200..800;1,200..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');


/* *{
    margin: 0;
    padding: 0;
} */
body{
  height: auto;
  background-color: #ccc;
}
 section{
  background-color: bisque;
  margin: -8px;
  padding-bottom: 1px;
  text-align: center;
  margin-top: -45px;
  border: 1px solid black;
}
section h1{
  font-family: "Lobster", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 50px;
}
section p{
  font-family: "Atkinson Hyperlegible Mono", serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
  margin-top: -35px;  
}
.container {
  display: flex;
  flex-direction: column;
  height: auto;
  background-color: white;
  border: 4mm ridge rgb(168, 166, 166);
  padding: 10px;
  width: fit-content;
  margin: auto;
  margin-top: 50px;
  margin-bottom: 50px;
}
#petImage {
  text-align: center;
}
#petImage {
  width: 17vw;
  height: 38vh;
}
/* .sad img p{
  text-align: center;
  font-size: 24px;
  
  } */
  .sleepimg{
    width: 13vw;
    height: 26vh;
    
  }
  .sadImg{
    width: 17vw;
    height: 30vh;
  }
  #petImage.sad {
    display: none;
  }
  
  #petImage.happy {
    display: block;
  }
  
  #petImage1.sad {
    display: block;
  }
  
  #petImage1.happy {
    display: none;
  }
  #petImage2.sleeping {
    display: block;
  }
  #petImage2.sleeping {
    display: none;
  }
  .attributes {
    text-align: center;
    margin-top: 10px;
  }
  .progress-container {
    width: 80%;
    border: 1px solid black;
    margin: 0px 0;
    padding: 0px 0px;
    border-radius: 5px;
    background-color: #dcdcdc;
    position: relative;
    left: 5vw;
    
  }
  .hunger-bar{
    background-color: #f34079;
    border-radius: 5px;
    color: white;
    text-shadow: 1px 1px 2px black, 0 0 5px blue, -1px -1px 2px red;
  }
  .happiness-bar{
    background-color: green;
    border-radius: 5px;
    color: white;
    text-shadow: 1px 1px 2px black, 0 0 5px blue, -1px -1px 2px red;
  }
  .energy-bar{
    background-color: blue;
    border-radius: 5px;
    color: white;
    text-shadow: 1px 1px 2px black, 0 0 5px blue, -1px -1px 2px red;
  }
  .petbtn {
    text-align: center;
    margin: 20px;
  }
  button {
    /* display: flex; */
    /* flex-direction: row; */
    background-image: linear-gradient(135deg, #f34079 40%, #fc9760);
    border-radius: 5px;
    border: none;
    height: 5vh;
    width: 10vw;
    cursor: pointer;
  }
  button:hover {
    background-image: linear-gradient(135deg, #fc9760 40%, #f34079);
    transform: scale(1.1);
  }
  button :active{
    box-shadow: 2px 2px 2px black;
  }
  #petType:hover{
    cursor: pointer;
  }
  #feed {
    margin: 10px;
  }
  #play {
    margin: 10px;
  }
  #sleep {
    margin: 10px;
  }
  button:active {
    box-shadow: 2px 2px 2px black;
  }
  .container p{
    font-size: 18px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .note{
    width: 90%;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 10px 0;
    padding: 0 10px;
    text-align: justify;
  }
  .note p{
    font-size: 12px;
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: normal; 
    
   }
  .achievements{
    width: 90%;
    border: 1px solid #ccc;
    border-radius: 5px;
    
  }
  .achievements h3{
    position: relative;
    bottom: 10px;   
  }
  .instructions{
    background-color: bisque;
    margin: -8px;
    padding: 15px 35px; 
    border: 1px solid black;
  }
  .instructions h3{
    text-align: center;
    font-family: "Lobster", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 30px;
    text-decoration: underline;
  }
  .info1 p{
    font-weight: bold;
  }
  .info2 p{
    font-weight: bold;
  }
  .info3 p{
  font-weight: bold;
}
.info4 p{
  font-weight: bold;
}
.info5 p{
  font-weight: bold;
}
.info6 p{
  font-weight: bold;
}
